html, body
	{
		margin:0;
		width:100%;
		height:100%;
	}
	body{
		background:#383838 !important;
		font-family: 'Montserrat', sans-serif !important;
	}
	
	.container{
		max-width:1050px;
		margin-left:auto;
		margin-right:auto;
	}
	.logo{float:left;}
	.blend
	{
		width:800px;
		height:450px;
		position:relative;
		float:left;			
	}
	.main-image{
		position:absolute;
		left:0;
		top:0;
		z-index:-1;display:block
	}
	.prop-image{
		position:absolute;
		left:0;
		top:0;
		z-index:9;display:block;
		pointer-events: none
	}
	

	path {
  mix-blend-mode: multiply;
  fill:#FFF
	}
	path:hover{
		stroke:#000;
	}
	
	.color_cat{
		width:240px;
		padding-left:0px;
		height:450px;
		background:#000000;
		position:relative;
		float:left;
		overflow:hidden
	}
	.cont_name{
		margin-top:10px; margin-bottom:10px;
		width:1050px;
		display:flex
		
	}
	.logo{
		width:150px;
		text-align:center;
	}
	.vis_text{
		width:900px; 
		padding-top:15px
	}
	h1,p{
		
		margin:0; padding:0;
		text-align:center;
	}
	h1{
		color:#999999;
	}
	p{
		color:#FFF;
	}
	.styled-select {
   background:url(../images/selectmarker.png) no-repeat 96% 0;
   height: 30px;
   overflow: hidden;
   width: 240px;
}

.styled-select select {
   background: transparent;
   border: none;
   font-size: 18px;
   padding: 2px; /* If you add too much padding here, the options won't show in IE */
   width: 256px;
   padding-left: 90px !important;
   font-family: 'Montserrat', sans-serif !important;
}

.yellow  { background-color: #eec111; }
.yellow select  { color: #000; }
	.colors_grid{
		margin-top:15px;
		margin-left:15px;
		margin-right:5px;
		width:240px;
		height:380px;
		
	}
	.colorbox{
		width:95px; 
		float:left;
		margin:5px 5px 5px 5px;
		
	}
	.colors{
		width:100%; height:50px;
		float:left;
		background:#FF0;
		cursor:pointer;	
	}
	.color_name{
		color:#000;
		font-size:9px;
		text-align:center;
		display:block;
		padding:3px 3px 3px 3px;
		text-transform:uppercase;
		background-color: rgba(255,255,255, 0.9);
	}
	.slider{
		width:100%;
		margin-top:0px;
		display:block;
		float:left;
		
	}
	.slider_selector{
		width:150px;
		background:#333;
		height:65px;
		position:relative;
		display:block;
		float:left
	}
	.slider-select {
   background:url(../images/selectmarker.png) no-repeat 96% 0;
   height: 30px;
   overflow: hidden;
   width: 150px;
   margin-top:15px;
   margin-left: -17px;
}

.slider-select select {
   background: transparent;
   border: none;
   font-size: 18px;
   height: 35px;
   padding: 2px; /* If you add too much padding here, the options won't show in IE */
   width: 178px;
   text-align:center;
   font-family: 'Montserrat', sans-serif !important;
}

.selectblack select  { color: #fff; }
#flexiselDemo2 {
display:block;
}

.nbs-flexisel-container {
    position:relative;
    max-width:900px;
	float:left
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    padding-left:50px !important;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
    overflow: auto;
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:99%;
    background:#eaeaea;
}
.int_thumb, .ext_thumb{
	padding: 0px !important;
	width: 110px !important;
}
.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:5px 13px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;      
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 50%;
    transform: translateY(-50%);   
    background: rgba(0,0,0,0.5);
    color: #fff;     
}

.nbs-flexisel-nav-left {
    left: 10px;
}

.nbs-flexisel-nav-left:before {
    content: "\f104";
    font-family: FontAwesome;
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 10px;    
}

.nbs-flexisel-nav-right:before {
    content: "\f105";
    font-family: FontAwesome;
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}